name = "Reaper"
kind = "nobody"

[[world]]
name = "Kingdom of Corona"

[[drops]]
name = "Betwixt Shard"
kind = "material"
chance = 18

	[drops.material]
	category = "betwixt"
	kind = "shard"

[[drops]]
name = "Betwixt Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "betwixt"
	kind = "stone"

[[drops]]
name = "Betwixt Gem"
kind = "material"
chance = 8

	[drops.material]
	category = "betwixt"
	kind = "gem"
